const express = require("express");
const router = express.Router();
const diagnosisController = require("../controllers/diagnosis");

router.get("/diagnosis", diagnosisController.getDiagnosis);

module.exports = router;
